Subject: [103attendees] Informal meeting about root KSK futures at IETF 103

From: Paul Hoffman <[email-masked]>
Date: Fri, 26 Oct 2018 19:52:43 +0000

[[ I'm not sure if those of us holding side-meetings on Friday are supposed / allowed to advertise them on this list. Those meetings don't appear on the agenda, so I thought it was good to inform folks coming to the overall IETF meeting about this open side-meeting. ]]

There will be an informal discussion of DNS root KSK futures at IETF 103 on Friday, November 9, at 0900 local (Bangkok) time in room Chitlada 3. The purpose is to allow IETF participants to ask questions and propose ideas for how the DNS root KSK should be maintained in the future. Suggestions from the mic lines at recent meeting include suggestions for fixed rollover schedules, suggestions for data collection before the next rollover, standby KSKs and how they would affect the rollover schedule, and how resolver software vendors' actions can be taken into account. The discussion is expected to last for one hour or less.

Unfortunately, there is no remote participation for the Friday sessions, so the meeting will be limited to those in the room. However, I will make a recording to create notes on what is said.

--Paul Hoffman